PRODUCT STUDIO
商品画像1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS スイッチ
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
NETGEAR GS716T-200EUS スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
SNTP, HTTP & HTTPS
最大データ転送速度
ネットワークインターフェース
Ethernet, Fast Ethernet, Gigabit Ethernet
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
ギガビットイーサネット銅ポートの数
16
最大ポート帯域幅
32 Gbit/s
SFP/SFP+ポート数
2
SFP-SFPポート数
2
データ接続プロトコル
Ethernet, Fast Ethernet, Gigabit Ethernet
レイテンシー継続時間
4.5 us
入力周波数
50/60 Hz
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
動作高さ
0 - 3000 m
非動作湿度
動作湿度範囲
0 - 90%
入力電圧
100 - 240 V
電力要件
16,5 W
動作温度範囲
0 - 55 °C
動作温度範囲 T T
32 - 131 °F
アドレステーブルサイズ
重量
インペリアル重量
2,56 kg (5.64 lbs)
寸法 G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
寸法 Gxdxy
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
騒音レベル
33 dB
互換性のあるオペレーティングシステム
Windows
VLAN数
SFPモジュールスロット数
フル両面印刷
はい
電磁波放射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
パッケージキャッシュ
速度制限
はい
IPスプーフィング
はい
スタック可能
いいえ
MIBサポート
RFC 1213, RFC 1643, RFC1493
バックアップと転送
はい
管理プロトコル
SNMPv1, v2c, v3, IGMP, DHCP
®